---
group:
  name: gorhill
  description: ''
  projects:
  - name: uBlock
    description: ''
    mirrorRelease: false
    topic: blocker,browser-extension,chromium,firefox,javascript,ublock,ublock-origin
